You are not logged in.

#1 2021-01-20 02:50:09

normalaccount
Member
Registered: 2020-11-12
Posts: 20

[SOLVED] Cannot download package from the AUR...

Hey there,

I'm trying to install PEP8 on Arch via this download page: http://computersystemsbook.com/4th-edition/pep8/

After installing it and then installing lib32-glibc, I still got the following error:

"error while loading shared libraries: libQtWebKit.so.4: cannot open shared object file: No such file or directory"

A few google searches indicated that I need the qtwebkit package. However, it's not in the official repos so I had to install from the AUR:

https://aur.archlinux.org/packages/qtwebkit/

Problem is, the qt download page is down: https://download.qt.io/archive/qt/4.8/4 … 8.7.tar.gz

Which means that I can't install the package from the AUR...


Anyone has a solution? Is there anybody who already installed the Pep8 virtual CPU on arch?

Thanks!

Last edited by normalaccount (2021-01-20 03:44:03)

Offline

#2 2021-01-20 03:20:14

Trilby
Inspector Parrot
Registered: 2011-11-29
Posts: 25,088
Website

Re: [SOLVED] Cannot download package from the AUR...

Use the PKGBUILD in the aur for pep8.


"UNIX is simple and coherent..." - Dennis Ritchie, "GNU's Not UNIX" -  Richard Stallman

Offline

#3 2021-01-20 03:45:10

normalaccount
Member
Registered: 2020-11-12
Posts: 20

Re: [SOLVED] Cannot download package from the AUR...

Trilby wrote:

Use the PKGBUILD in the aur for pep8.


Welp, I should've found that earlier. Thanks for the help Trilby!

Offline

Board footer

Powered by FluxBB